file 5.11-2ubuntu4.1 source package in Ubuntu

Changelog

file (5.11-2ubuntu4.1) saucy-security; urgency=medium

  * SECURITY UPDATE: denial of service via crafted indirect offset value
    - debian/patches/CVE-2013-1943.patch: properly handle recursion in
      src/ascmagic.c, src/file.h, src/funcs.c, src/softmagic.c.
    - CVE-2013-1943
 -- Marc Deslauriers <email address hidden>   Mon, 24 Feb 2014 12:38:41 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2014-02-24
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
file_5.11.orig.tar.xz 433.7 KiB 4a7c047666cf54dce00f2c5a32a6379f94203e5c886fc294bab449c1a1ae286b
file_5.11-2ubuntu4.1.debian.tar.xz 25.7 KiB 57c50637b8976cfb41370a45ab35a718da222548ab67a8a4b65bafa05172fd5b
file_5.11-2ubuntu4.1.dsc 2.2 KiB 8f931ad1758e3e7fba7972e1c1d6f8bd154f6fe41c0837ef1864c562f8c8a06c

View changes file

Binary packages built by this source

file: No summary available for file in ubuntu saucy.

No description available for file in ubuntu saucy.

libmagic-dev: No summary available for libmagic-dev in ubuntu saucy.

No description available for libmagic-dev in ubuntu saucy.

libmagic1: No summary available for libmagic1 in ubuntu saucy.

No description available for libmagic1 in ubuntu saucy.

python-magic: No summary available for python-magic in ubuntu saucy.

No description available for python-magic in ubuntu saucy.

python3-magic: No summary available for python3-magic in ubuntu saucy.

No description available for python3-magic in ubuntu saucy.